<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="ann_delete_ftype_entry" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:xi="http://www.w3.org/2001/XInclude"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:html="http://www.w3.org/1999/xhtml"
          xmlns:db="http://docbook.org/ns/docbook">

  <!-- id: krui_deleteFTypeEntry - DOT NOT MODIFY OR DELETE THIS LINE -->
  <!-- comments: krui_err krui_deleteFTypeEntry(char*);
/*****************************************************************************
  FUNCTION : ann_delete_ftype_entry
  UPDATE   :
******************************************************************************/ -->
  <refnamediv>
    <refname>ann_delete_ftype_entry</refname>

    <refpurpose>Deletes the specified FType entry.</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>ann_delete_ftype_entry(network, ftype_symbol);</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Input parameters</title>

    <variablelist>
      <varlistentry>
        <term>network</term>

        <listitem>
          <para>Instance of neural network</para>
        </listitem>
      </varlistentry>

      <varlistentry>
        <term>ftype_symbol</term>

        <listitem>
          <para>FType symbol</para>
        </listitem>
      </varlistentry>


    </variablelist>
  </refsection>



  <refsection>
    <title>Description</title>

    <para>
    If there exists units in the network with this FType, all these units will
    lost their FType but the functionality of the units will not be changed.

    Error if FType symbol dosn't exist.
    </para>
  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example"> 
    Usage example
    </programlisting>
  </refsection>

  <refsection>
    <title>See Also</title>

    <simplelist type="inline">
        <member><link linkend="">name</link></member>

    </simplelist>
  </refsection>

  <refsection>
    <title>Authors</title>

    <simplelist type="vert">
      <member>Emmanuel GOOSSAERT</member>
      <member>Yann COLLETTE</member>

    </simplelist>
  </refsection>
</refentry>
